Office办公软件存在高危漏洞需及时升级补丁

国家网络与信息安全信息通报中心紧急通报:微软Office系列办公软件(Word、Excel、Powerpoint等)存在远程代码执行漏洞(CVE-2017-11826),影响范围包括Office 2007、2010、2016三个版本。经分析研判,该漏洞为高危漏洞,危害程度高,影响范围大。由于该漏洞为应用程序级漏洞,唯一的修复措施为升级补丁,请广大网民及时升级补丁,消除安全隐患。漏洞修复补丁地址为:https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2017-11826。

0
[责任编辑:小薇]
声明:所有来源为“苏州日报”、“姑苏晚报”、“城市商报”、“城市早8点”和“苏州新闻网”的内容信息,未经本网许可,不得转载!本网转载的其他文字、图片、音视频等信息,内容均来源于网络,并不代表本网观点,其版权归原作者所有。如果您发现本网转载信息侵害了您的权益,请与我们联系,我们将及时核实处理。
关注我们
关注我们